<!doctype html>
<html lang="en">

<head>
    <% include ../layout/includes/head %>
</head>

<body>

    <% include ../layout/includes/nav %>

      <%-content%>

    <% include ../layout/includes/footer %>

</body>

<% include ../layout/includes/script %>

</html>
